<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
    <style type="text/css">
      #test-form { 
        width: 500px;
      }
      p{
        display: flex;
      }
      label {
        width: 40%;
      }
      input {
        width: 60%;
      }
    </style>
    <form id="test-form" >
            <p>
                <label for="input-1">RequireValidator</label>
                <input type="text" id="input-1" class="my-input"/>
            </p>
            <p>
                <label for="input-2">EmailValidator</label>
                <input type="text" id="input-2" class="my-input"/>
            </p>
            <p>
                <label for="input-3">NumberValidator</label>
                <input type="text" id="input-3" class="my-input"/>
            </p>
            <p>
                <label for="input-4">MinLengthValidator</label>
                <input type="text" id="input-4" class="my-input"/>
            </p>
            <p>
              <label for="input-5">MaxLengthValidator</label>
              <input type="text" id="input-5" class="my-input"/>
          </p>
          <p>
              <label for="input-6">MaxValueValidator</label>
              <input type="text" id="input-6" class="my-input"/>
          </p>
          <p>
              <label for="input-7">MinValueValidator</label>
              <input type="text" id="input-7" class="my-input"/>
          </p>
          <p>
              <label for="input-8">PatternValidator</label>
              <input type="text" id="input-8" class="my-input"/>
          </p>
        </form>
        <script> var exports = {}; </script>
         
  <script src="./dist/bundle.js"></script> 
</body>
</html>